package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res9215 extends ErrorData {

    public ResO92152 O92152;


    public Res9215() {
    }

    public Res9215(ResO92152 o92152) {
        O92152 = o92152;
    }
}
